{
	"animations": [
		{
			"loop": false,
			"offsets": [
				355,
				-112
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "robotnik left",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-26,
				-108
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "robotnik right",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				56,
				195
			],
			"anim": "singUP",
			"fps": 24,
			"name": "robotnik up",
			"indices": []
		},
		{
			"offsets": [
				0,
				1
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "robotnik idle"
		},
		{
			"loop": false,
			"offsets": [
				75,
				1
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "robotnik down",
			"indices": []
		},
		{
			"offsets": [
				-19,
				11
			],
			"loop": false,
			"fps": 24,
			"anim": "silence",
			"indices": [],
			"name": "SILENCE"
		},
		{
			"offsets": [
				55,
				104
			],
			"loop": true,
			"fps": 24,
			"anim": "walk",
			"indices": [],
			"name": "robotnik walk"
		},
		{
			"offsets": [
				195,
				71
			],
			"loop": false,
			"fps": 24,
			"anim": "idle-alt",
			"indices": [],
			"name": "robotnik sit"
		},
		{
			"offsets": [
				195,
				71
			],
			"loop": false,
			"fps": 24,
			"anim": "snooping",
			"indices": [],
			"name": "robotnik snooping"
		},
		{
			"offsets": [
				-4,
				50
			],
			"loop": false,
			"fps": 24,
			"anim": "hey",
			"indices": [],
			"name": "robotnik pingas"
		}
	],
	"no_antialiasing": false,
	"image": "characters/Robotnik_Final",
	"position": [
		-60,
		90
	],
	"healthicon": "pingas",
	"flip_x": false,
	"healthbar_colors": [
		254,
		121,
		3
	],
	"camera_position": [
		-110,
		-30
	],
	"sing_duration": 4,
	"scale": 1
}